summaryrefslogtreecommitdiff
path: root/.config
diff options
context:
space:
mode:
authorLuke Shumaker <LukeShu@sbcglobal.net>2013-10-12 14:45:08 -0400
committerLuke Shumaker <LukeShu@sbcglobal.net>2013-10-12 14:45:08 -0400
commit5f34e1611857c472e6e20077b875fa97f27a8587 (patch)
treea6e999541d354895b602bd7b185cbcdd2964bffa /.config
parent786fcda41a731654dd2de7496d5f28bc7bb19743 (diff)
touch up quoting in .config/bash/rc.sh
Diffstat (limited to '.config')
-rw-r--r--.config/bash/rc.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/.config/bash/rc.sh b/.config/bash/rc.sh
index faf8116..90e5b2d 100644
--- a/.config/bash/rc.sh
+++ b/.config/bash/rc.sh
@@ -60,7 +60,7 @@ if [[ -x /usr/bin/tput ]] && tput setaf 1 >&/dev/null; then
BLUE="$(tput setaf 4)"
_STATUS="${BOLD}["
- _STATUS+='$(v=$?; if [[ $v = 0 ]]; then c='"'${GREEN}'"'; else c='"${RED}"'; fi; printf %s%03i $c $v)'
+ _STATUS+="\$(v=\$?; if [[ \$v = 0 ]]; then c='${GREEN}'; else c='${RED}'; fi; printf %s%03i \$c \$v)"
_STATUS+="${RESET}${BOLD}]${RESET}"
else
_STATUS='[$?]'